files:
    template: ./python/testing/pytest/pytest.yml
    documentation: ./python/testing/pytest/README.md
data:
    description: "Run pytest on your repository"
    icon: 💎
    public: true
    labels:
        - Tests
        - Utilities
        - Python
    license: MIT
    deprecated: false
